Autor Zpráva
tester
Profil *
Když mám nainstalovanou verzi Sqlite 2 jak zjistit jakou mám verzi Sqlite? Našel jsem SQLite3::version ale to pochopitelně na Sqlite 2 nepojede. Konkrétně chci porovnat jestli verze Sqlite je starší než 3.7.11. Příkaz na porovnávání znám, ale nevím jak získat to číslo.
TomášK
Profil
sqlite_libversion(), viz php.net/manual/en/function.sqlite-libversion.php. Za pozornost stojí i podporovaná verze PHP < 5.4.0. Jakou máš motivaci pro používání víc než 10 let staré verze?
Martin2
Profil *
TomášK:
Jakou máš motivaci pro používání víc než 10 let staré verze?
Tohle jsme už řešili a marně. Nemá smysl s tím ztrácet čas, tester to bude dál prasit po svém.

Vaše odpověď

Mohlo by se hodit


Prosím používejte diakritiku a interpunkci.

Ochrana proti spamu. Napište prosím číslo dvě-sta čtyřicet-sedm: